
db2 "create table seb.user_mobile(user_id varchar(50) not null, mobile varchar(50) null, email_flag integer not null, primary key(user_id))"

db2 "EXPORT TO subscriptions.csv OF DEL MODIFIED BY NOCHARDEL select case when um.email_flag = 1 then u.user_id when u.existing_email is not null then u.existing_email else u.user_id end as email, um.mobile, c.contract_account_number, c.contract_account_name, s.subs_type from seb.user u join seb.subscription s on u.user_id = s.user_email left join seb.user_mobile um on u.user_id = um.user_id join seb.contract c on c.contract_account_number = s.contract_account_number"